Error

two or more packages specified (linux-headers-3.2.0-0.bpo.2-r4k-ip22 squeeze-backports)